/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
a { outline: none; }

/* CLEARING */    
.clear { clear: both; }
.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}


.wrapper{width:960px;height:1200px;margin:0 auto 0;background:url('/images/planned-bg-01.jpg') no-repeat}
.wrapper.commercial,
.wrapper.about
{
    background: url('/images/planned-bg-02.jpg') no-repeat;
}
.wrapper.residential,
.wrapper.contact
{
    background: url('/images/planned-bg-03.jpg') no-repeat;
}

/*rows*/
.pane-4{width:960px;height:239px;float:left;overflow:hidden;position:relative;}
.pane-3{width:720px;height:239px;float:left;overflow:hidden;position:relative;}
.pane-2{width:480px;height:239px;float:left;overflow:hidden;position:relative;}
.pane-1{width:240px;height:239px;float:left;overflow:hidden;position:relative;}

/*tiles*/
.tile-1{width:234px;height:234px;float:left;overflow:hidden;position:relative;}
.tile-2{width:473px;height:234px;float:left;overflow:hidden;position:relative;}
.tile-3{width:712px;height:234px;float:left;overflow:hidden;position:relative;}
.tile-4{width:951px;height:234px;float:left;overflow:hidden;position:relative;}

/*margin*/
.five{margin:5px 0 0 5px;}
